How to install libosp-dev on Debian 9 (Stretch)